1 Reply Latest reply on Oct 3, 2013 12:43 AM by JBoss Is My Boss

    JDBC Driver configuration in Jboss 5.1

    JBoss Is My Boss Newbie

      Dear Folks,


      Could you please clarify the below questions regarding the JDBC Driver Compatibility With JBOSS 5.1,


      1) Can we use "jboss-5.1" with the latest version "mysql-connector-java-5.1.25-bin.jar"?


      2) Can we use "jboss-5.1" with the older version "mysql-connector-java-5.0.5-bin.jar"?


      3) Can we use "jboss-5.1" with the intermediate version "mysql-connector-java-5.1.18-bin.jar"?


      Thank you very much.